<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_topleft_topright"
    android:paddingBottom="@dimen/dp_30"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_login_limit_back"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_40"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10"
        android:src="@drawable/ic_black_back" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/color_ccc" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp_15"
        android:paddingBottom="@dimen/dp_10"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="當前賬戶"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:gravity="center"
            android:text="登錄時間"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="操作"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_login_limit"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

</LinearLayout>